# CASHEW

This is the page of the game CASHEW.

`In development since 2018.`
`Frozen :(`

To launch use Love2d drag the "CASHEW" folder on the love.exe file.
Or launch via terminal executing 'love CASHEW' in project folder.